
/**
 * Copyright (C) 2018 Colibri-Embedded
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published
 * by the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 * @file: gcode_hashed.hpp
 * @brief GCode hash values of string inputs
 *
 * @author Daniel Kesler <kesler.daniel@gmail.com>
 */

#ifndef GCODE_HASH_H
#define GCODE_HASH_H

/* Content of this tile is generate so do not edit it */
#define G0 0x3047
#define G1 0x3147
#define G2 0x3247
#define G3 0x3347
#define G4 0x3447
#define G5 0x3547
#define G6 0x3647
#define G7 0x3747
#define G8 0x3847
#define G9 0x3947
#define G10 0x303147
#define G11 0x313147
#define G12 0x323147
#define G13 0x333147
#define G14 0x343147
#define G15 0x353147
#define G16 0x363147
#define G17 0x373147
#define G18 0x383147
#define G19 0x393147
#define G20 0x303247
#define G21 0x313247
#define G22 0x323247
#define G23 0x333247
#define G24 0x343247
#define G25 0x353247
#define G26 0x363247
#define G27 0x373247
#define G28 0x383247
#define G29 0x393247
#define G30 0x303347
#define G31 0x313347
#define G32 0x323347
#define G33 0x333347
#define G34 0x343347
#define G35 0x353347
#define G36 0x363347
#define G37 0x373347
#define G38 0x383347
#define G39 0x393347
#define G40 0x303447
#define G41 0x313447
#define G42 0x323447
#define G43 0x333447
#define G44 0x343447
#define G45 0x353447
#define G46 0x363447
#define G47 0x373447
#define G48 0x383447
#define G49 0x393447
#define G50 0x303547
#define G51 0x313547
#define G52 0x323547
#define G53 0x333547
#define G54 0x343547
#define G55 0x353547
#define G56 0x363547
#define G57 0x373547
#define G58 0x383547
#define G59 0x393547
#define G60 0x303647
#define G61 0x313647
#define G62 0x323647
#define G63 0x333647
#define G64 0x343647
#define G65 0x353647
#define G66 0x363647
#define G67 0x373647
#define G68 0x383647
#define G69 0x393647
#define G70 0x303747
#define G71 0x313747
#define G72 0x323747
#define G73 0x333747
#define G74 0x343747
#define G75 0x353747
#define G76 0x363747
#define G77 0x373747
#define G78 0x383747
#define G79 0x393747
#define G80 0x303847
#define G81 0x313847
#define G82 0x323847
#define G83 0x333847
#define G84 0x343847
#define G85 0x353847
#define G86 0x363847
#define G87 0x373847
#define G88 0x383847
#define G89 0x393847
#define G90 0x303947
#define G91 0x313947
#define G92 0x323947
#define G93 0x333947
#define G94 0x343947
#define G95 0x353947
#define G96 0x363947
#define G97 0x373947
#define G98 0x383947
#define G99 0x393947

#define M0 0x304d
#define M1 0x314d
#define M2 0x324d
#define M3 0x334d
#define M4 0x344d
#define M5 0x354d
#define M6 0x364d
#define M7 0x374d
#define M8 0x384d
#define M9 0x394d
#define M10 0x30314d
#define M11 0x31314d
#define M12 0x32314d
#define M13 0x33314d
#define M14 0x34314d
#define M15 0x35314d
#define M16 0x36314d
#define M17 0x37314d
#define M18 0x38314d
#define M19 0x39314d
#define M20 0x30324d
#define M21 0x31324d
#define M22 0x32324d
#define M23 0x33324d
#define M24 0x34324d
#define M25 0x35324d
#define M26 0x36324d
#define M27 0x37324d
#define M28 0x38324d
#define M29 0x39324d
#define M30 0x30334d
#define M31 0x31334d
#define M32 0x32334d
#define M33 0x33334d
#define M34 0x34334d
#define M35 0x35334d
#define M36 0x36334d
#define M37 0x37334d
#define M38 0x38334d
#define M39 0x39334d
#define M40 0x30344d
#define M41 0x31344d
#define M42 0x32344d
#define M43 0x33344d
#define M44 0x34344d
#define M45 0x35344d
#define M46 0x36344d
#define M47 0x37344d
#define M48 0x38344d
#define M49 0x39344d
#define M50 0x30354d
#define M51 0x31354d
#define M52 0x32354d
#define M53 0x33354d
#define M54 0x34354d
#define M55 0x35354d
#define M56 0x36354d
#define M57 0x37354d
#define M58 0x38354d
#define M59 0x39354d
#define M60 0x30364d
#define M61 0x31364d
#define M62 0x32364d
#define M63 0x33364d
#define M64 0x34364d
#define M65 0x35364d
#define M66 0x36364d
#define M67 0x37364d
#define M68 0x38364d
#define M69 0x39364d
#define M70 0x30374d
#define M71 0x31374d
#define M72 0x32374d
#define M73 0x33374d
#define M74 0x34374d
#define M75 0x35374d
#define M76 0x36374d
#define M77 0x37374d
#define M78 0x38374d
#define M79 0x39374d
#define M80 0x30384d
#define M81 0x31384d
#define M82 0x32384d
#define M83 0x33384d
#define M84 0x34384d
#define M85 0x35384d
#define M86 0x36384d
#define M87 0x37384d
#define M88 0x38384d
#define M89 0x39384d
#define M90 0x30394d
#define M91 0x31394d
#define M92 0x32394d
#define M93 0x33394d
#define M94 0x34394d
#define M95 0x35394d
#define M96 0x36394d
#define M97 0x37394d
#define M98 0x38394d
#define M99 0x39394d
#define M100 0x3030314d
#define M101 0x3130314d
#define M102 0x3230314d
#define M103 0x3330314d
#define M104 0x3430314d
#define M105 0x3530314d
#define M106 0x3630314d
#define M107 0x3730314d
#define M108 0x3830314d
#define M109 0x3930314d
#define M110 0x3031314d
#define M111 0x3131314d
#define M112 0x3231314d
#define M113 0x3331314d
#define M114 0x3431314d
#define M115 0x3531314d
#define M116 0x3631314d
#define M117 0x3731314d
#define M118 0x3831314d
#define M119 0x3931314d
#define M120 0x3032314d
#define M121 0x3132314d
#define M122 0x3232314d
#define M123 0x3332314d
#define M124 0x3432314d
#define M125 0x3532314d
#define M126 0x3632314d
#define M127 0x3732314d
#define M128 0x3832314d
#define M129 0x3932314d
#define M130 0x3033314d
#define M131 0x3133314d
#define M132 0x3233314d
#define M133 0x3333314d
#define M134 0x3433314d
#define M135 0x3533314d
#define M136 0x3633314d
#define M137 0x3733314d
#define M138 0x3833314d
#define M139 0x3933314d
#define M140 0x3034314d
#define M141 0x3134314d
#define M142 0x3234314d
#define M143 0x3334314d
#define M144 0x3434314d
#define M145 0x3534314d
#define M146 0x3634314d
#define M147 0x3734314d
#define M148 0x3834314d
#define M149 0x3934314d
#define M150 0x3035314d
#define M151 0x3135314d
#define M152 0x3235314d
#define M153 0x3335314d
#define M154 0x3435314d
#define M155 0x3535314d
#define M156 0x3635314d
#define M157 0x3735314d
#define M158 0x3835314d
#define M159 0x3935314d
#define M160 0x3036314d
#define M161 0x3136314d
#define M162 0x3236314d
#define M163 0x3336314d
#define M164 0x3436314d
#define M165 0x3536314d
#define M166 0x3636314d
#define M167 0x3736314d
#define M168 0x3836314d
#define M169 0x3936314d
#define M170 0x3037314d
#define M171 0x3137314d
#define M172 0x3237314d
#define M173 0x3337314d
#define M174 0x3437314d
#define M175 0x3537314d
#define M176 0x3637314d
#define M177 0x3737314d
#define M178 0x3837314d
#define M179 0x3937314d
#define M180 0x3038314d
#define M181 0x3138314d
#define M182 0x3238314d
#define M183 0x3338314d
#define M184 0x3438314d
#define M185 0x3538314d
#define M186 0x3638314d
#define M187 0x3738314d
#define M188 0x3838314d
#define M189 0x3938314d
#define M190 0x3039314d
#define M191 0x3139314d
#define M192 0x3239314d
#define M193 0x3339314d
#define M194 0x3439314d
#define M195 0x3539314d
#define M196 0x3639314d
#define M197 0x3739314d
#define M198 0x3839314d
#define M199 0x3939314d
#define M200 0x3030324d
#define M201 0x3130324d
#define M202 0x3230324d
#define M203 0x3330324d
#define M204 0x3430324d
#define M205 0x3530324d
#define M206 0x3630324d
#define M207 0x3730324d
#define M208 0x3830324d
#define M209 0x3930324d
#define M210 0x3031324d
#define M211 0x3131324d
#define M212 0x3231324d
#define M213 0x3331324d
#define M214 0x3431324d
#define M215 0x3531324d
#define M216 0x3631324d
#define M217 0x3731324d
#define M218 0x3831324d
#define M219 0x3931324d
#define M220 0x3032324d
#define M221 0x3132324d
#define M222 0x3232324d
#define M223 0x3332324d
#define M224 0x3432324d
#define M225 0x3532324d
#define M226 0x3632324d
#define M227 0x3732324d
#define M228 0x3832324d
#define M229 0x3932324d
#define M230 0x3033324d
#define M231 0x3133324d
#define M232 0x3233324d
#define M233 0x3333324d
#define M234 0x3433324d
#define M235 0x3533324d
#define M236 0x3633324d
#define M237 0x3733324d
#define M238 0x3833324d
#define M239 0x3933324d
#define M240 0x3034324d
#define M241 0x3134324d
#define M242 0x3234324d
#define M243 0x3334324d
#define M244 0x3434324d
#define M245 0x3534324d
#define M246 0x3634324d
#define M247 0x3734324d
#define M248 0x3834324d
#define M249 0x3934324d
#define M250 0x3035324d
#define M251 0x3135324d
#define M252 0x3235324d
#define M253 0x3335324d
#define M254 0x3435324d
#define M255 0x3535324d
#define M256 0x3635324d
#define M257 0x3735324d
#define M258 0x3835324d
#define M259 0x3935324d
#define M260 0x3036324d
#define M261 0x3136324d
#define M262 0x3236324d
#define M263 0x3336324d
#define M264 0x3436324d
#define M265 0x3536324d
#define M266 0x3636324d
#define M267 0x3736324d
#define M268 0x3836324d
#define M269 0x3936324d
#define M270 0x3037324d
#define M271 0x3137324d
#define M272 0x3237324d
#define M273 0x3337324d
#define M274 0x3437324d
#define M275 0x3537324d
#define M276 0x3637324d
#define M277 0x3737324d
#define M278 0x3837324d
#define M279 0x3937324d
#define M280 0x3038324d
#define M281 0x3138324d
#define M282 0x3238324d
#define M283 0x3338324d
#define M284 0x3438324d
#define M285 0x3538324d
#define M286 0x3638324d
#define M287 0x3738324d
#define M288 0x3838324d
#define M289 0x3938324d
#define M290 0x3039324d
#define M291 0x3139324d
#define M292 0x3239324d
#define M293 0x3339324d
#define M294 0x3439324d
#define M295 0x3539324d
#define M296 0x3639324d
#define M297 0x3739324d
#define M298 0x3839324d
#define M299 0x3939324d
#define M300 0x3030334d
#define M301 0x3130334d
#define M302 0x3230334d
#define M303 0x3330334d
#define M304 0x3430334d
#define M305 0x3530334d
#define M306 0x3630334d
#define M307 0x3730334d
#define M308 0x3830334d
#define M309 0x3930334d
#define M310 0x3031334d
#define M311 0x3131334d
#define M312 0x3231334d
#define M313 0x3331334d
#define M314 0x3431334d
#define M315 0x3531334d
#define M316 0x3631334d
#define M317 0x3731334d
#define M318 0x3831334d
#define M319 0x3931334d
#define M320 0x3032334d
#define M321 0x3132334d
#define M322 0x3232334d
#define M323 0x3332334d
#define M324 0x3432334d
#define M325 0x3532334d
#define M326 0x3632334d
#define M327 0x3732334d
#define M328 0x3832334d
#define M329 0x3932334d
#define M330 0x3033334d
#define M331 0x3133334d
#define M332 0x3233334d
#define M333 0x3333334d
#define M334 0x3433334d
#define M335 0x3533334d
#define M336 0x3633334d
#define M337 0x3733334d
#define M338 0x3833334d
#define M339 0x3933334d
#define M340 0x3034334d
#define M341 0x3134334d
#define M342 0x3234334d
#define M343 0x3334334d
#define M344 0x3434334d
#define M345 0x3534334d
#define M346 0x3634334d
#define M347 0x3734334d
#define M348 0x3834334d
#define M349 0x3934334d
#define M350 0x3035334d
#define M351 0x3135334d
#define M352 0x3235334d
#define M353 0x3335334d
#define M354 0x3435334d
#define M355 0x3535334d
#define M356 0x3635334d
#define M357 0x3735334d
#define M358 0x3835334d
#define M359 0x3935334d
#define M360 0x3036334d
#define M361 0x3136334d
#define M362 0x3236334d
#define M363 0x3336334d
#define M364 0x3436334d
#define M365 0x3536334d
#define M366 0x3636334d
#define M367 0x3736334d
#define M368 0x3836334d
#define M369 0x3936334d
#define M370 0x3037334d
#define M371 0x3137334d
#define M372 0x3237334d
#define M373 0x3337334d
#define M374 0x3437334d
#define M375 0x3537334d
#define M376 0x3637334d
#define M377 0x3737334d
#define M378 0x3837334d
#define M379 0x3937334d
#define M380 0x3038334d
#define M381 0x3138334d
#define M382 0x3238334d
#define M383 0x3338334d
#define M384 0x3438334d
#define M385 0x3538334d
#define M386 0x3638334d
#define M387 0x3738334d
#define M388 0x3838334d
#define M389 0x3938334d
#define M390 0x3039334d
#define M391 0x3139334d
#define M392 0x3239334d
#define M393 0x3339334d
#define M394 0x3439334d
#define M395 0x3539334d
#define M396 0x3639334d
#define M397 0x3739334d
#define M398 0x3839334d
#define M399 0x3939334d
#define M400 0x3030344d
#define M401 0x3130344d
#define M402 0x3230344d
#define M403 0x3330344d
#define M404 0x3430344d
#define M405 0x3530344d
#define M406 0x3630344d
#define M407 0x3730344d
#define M408 0x3830344d
#define M409 0x3930344d
#define M410 0x3031344d
#define M411 0x3131344d
#define M412 0x3231344d
#define M413 0x3331344d
#define M414 0x3431344d
#define M415 0x3531344d
#define M416 0x3631344d
#define M417 0x3731344d
#define M418 0x3831344d
#define M419 0x3931344d
#define M420 0x3032344d
#define M421 0x3132344d
#define M422 0x3232344d
#define M423 0x3332344d
#define M424 0x3432344d
#define M425 0x3532344d
#define M426 0x3632344d
#define M427 0x3732344d
#define M428 0x3832344d
#define M429 0x3932344d
#define M430 0x3033344d
#define M431 0x3133344d
#define M432 0x3233344d
#define M433 0x3333344d
#define M434 0x3433344d
#define M435 0x3533344d
#define M436 0x3633344d
#define M437 0x3733344d
#define M438 0x3833344d
#define M439 0x3933344d
#define M440 0x3034344d
#define M441 0x3134344d
#define M442 0x3234344d
#define M443 0x3334344d
#define M444 0x3434344d
#define M445 0x3534344d
#define M446 0x3634344d
#define M447 0x3734344d
#define M448 0x3834344d
#define M449 0x3934344d
#define M450 0x3035344d
#define M451 0x3135344d
#define M452 0x3235344d
#define M453 0x3335344d
#define M454 0x3435344d
#define M455 0x3535344d
#define M456 0x3635344d
#define M457 0x3735344d
#define M458 0x3835344d
#define M459 0x3935344d
#define M460 0x3036344d
#define M461 0x3136344d
#define M462 0x3236344d
#define M463 0x3336344d
#define M464 0x3436344d
#define M465 0x3536344d
#define M466 0x3636344d
#define M467 0x3736344d
#define M468 0x3836344d
#define M469 0x3936344d
#define M470 0x3037344d
#define M471 0x3137344d
#define M472 0x3237344d
#define M473 0x3337344d
#define M474 0x3437344d
#define M475 0x3537344d
#define M476 0x3637344d
#define M477 0x3737344d
#define M478 0x3837344d
#define M479 0x3937344d
#define M480 0x3038344d
#define M481 0x3138344d
#define M482 0x3238344d
#define M483 0x3338344d
#define M484 0x3438344d
#define M485 0x3538344d
#define M486 0x3638344d
#define M487 0x3738344d
#define M488 0x3838344d
#define M489 0x3938344d
#define M490 0x3039344d
#define M491 0x3139344d
#define M492 0x3239344d
#define M493 0x3339344d
#define M494 0x3439344d
#define M495 0x3539344d
#define M496 0x3639344d
#define M497 0x3739344d
#define M498 0x3839344d
#define M499 0x3939344d
#define M500 0x3030354d
#define M501 0x3130354d
#define M502 0x3230354d
#define M503 0x3330354d
#define M504 0x3430354d
#define M505 0x3530354d
#define M506 0x3630354d
#define M507 0x3730354d
#define M508 0x3830354d
#define M509 0x3930354d
#define M510 0x3031354d
#define M511 0x3131354d
#define M512 0x3231354d
#define M513 0x3331354d
#define M514 0x3431354d
#define M515 0x3531354d
#define M516 0x3631354d
#define M517 0x3731354d
#define M518 0x3831354d
#define M519 0x3931354d
#define M520 0x3032354d
#define M521 0x3132354d
#define M522 0x3232354d
#define M523 0x3332354d
#define M524 0x3432354d
#define M525 0x3532354d
#define M526 0x3632354d
#define M527 0x3732354d
#define M528 0x3832354d
#define M529 0x3932354d
#define M530 0x3033354d
#define M531 0x3133354d
#define M532 0x3233354d
#define M533 0x3333354d
#define M534 0x3433354d
#define M535 0x3533354d
#define M536 0x3633354d
#define M537 0x3733354d
#define M538 0x3833354d
#define M539 0x3933354d
#define M540 0x3034354d
#define M541 0x3134354d
#define M542 0x3234354d
#define M543 0x3334354d
#define M544 0x3434354d
#define M545 0x3534354d
#define M546 0x3634354d
#define M547 0x3734354d
#define M548 0x3834354d
#define M549 0x3934354d
#define M550 0x3035354d
#define M551 0x3135354d
#define M552 0x3235354d
#define M553 0x3335354d
#define M554 0x3435354d
#define M555 0x3535354d
#define M556 0x3635354d
#define M557 0x3735354d
#define M558 0x3835354d
#define M559 0x3935354d
#define M560 0x3036354d
#define M561 0x3136354d
#define M562 0x3236354d
#define M563 0x3336354d
#define M564 0x3436354d
#define M565 0x3536354d
#define M566 0x3636354d
#define M567 0x3736354d
#define M568 0x3836354d
#define M569 0x3936354d
#define M570 0x3037354d
#define M571 0x3137354d
#define M572 0x3237354d
#define M573 0x3337354d
#define M574 0x3437354d
#define M575 0x3537354d
#define M576 0x3637354d
#define M577 0x3737354d
#define M578 0x3837354d
#define M579 0x3937354d
#define M580 0x3038354d
#define M581 0x3138354d
#define M582 0x3238354d
#define M583 0x3338354d
#define M584 0x3438354d
#define M585 0x3538354d
#define M586 0x3638354d
#define M587 0x3738354d
#define M588 0x3838354d
#define M589 0x3938354d
#define M590 0x3039354d
#define M591 0x3139354d
#define M592 0x3239354d
#define M593 0x3339354d
#define M594 0x3439354d
#define M595 0x3539354d
#define M596 0x3639354d
#define M597 0x3739354d
#define M598 0x3839354d
#define M599 0x3939354d
#define M600 0x3030364d
#define M601 0x3130364d
#define M602 0x3230364d
#define M603 0x3330364d
#define M604 0x3430364d
#define M605 0x3530364d
#define M606 0x3630364d
#define M607 0x3730364d
#define M608 0x3830364d
#define M609 0x3930364d
#define M610 0x3031364d
#define M611 0x3131364d
#define M612 0x3231364d
#define M613 0x3331364d
#define M614 0x3431364d
#define M615 0x3531364d
#define M616 0x3631364d
#define M617 0x3731364d
#define M618 0x3831364d
#define M619 0x3931364d
#define M620 0x3032364d
#define M621 0x3132364d
#define M622 0x3232364d
#define M623 0x3332364d
#define M624 0x3432364d
#define M625 0x3532364d
#define M626 0x3632364d
#define M627 0x3732364d
#define M628 0x3832364d
#define M629 0x3932364d
#define M630 0x3033364d
#define M631 0x3133364d
#define M632 0x3233364d
#define M633 0x3333364d
#define M634 0x3433364d
#define M635 0x3533364d
#define M636 0x3633364d
#define M637 0x3733364d
#define M638 0x3833364d
#define M639 0x3933364d
#define M640 0x3034364d
#define M641 0x3134364d
#define M642 0x3234364d
#define M643 0x3334364d
#define M644 0x3434364d
#define M645 0x3534364d
#define M646 0x3634364d
#define M647 0x3734364d
#define M648 0x3834364d
#define M649 0x3934364d
#define M650 0x3035364d
#define M651 0x3135364d
#define M652 0x3235364d
#define M653 0x3335364d
#define M654 0x3435364d
#define M655 0x3535364d
#define M656 0x3635364d
#define M657 0x3735364d
#define M658 0x3835364d
#define M659 0x3935364d
#define M660 0x3036364d
#define M661 0x3136364d
#define M662 0x3236364d
#define M663 0x3336364d
#define M664 0x3436364d
#define M665 0x3536364d
#define M666 0x3636364d
#define M667 0x3736364d
#define M668 0x3836364d
#define M669 0x3936364d
#define M670 0x3037364d
#define M671 0x3137364d
#define M672 0x3237364d
#define M673 0x3337364d
#define M674 0x3437364d
#define M675 0x3537364d
#define M676 0x3637364d
#define M677 0x3737364d
#define M678 0x3837364d
#define M679 0x3937364d
#define M680 0x3038364d
#define M681 0x3138364d
#define M682 0x3238364d
#define M683 0x3338364d
#define M684 0x3438364d
#define M685 0x3538364d
#define M686 0x3638364d
#define M687 0x3738364d
#define M688 0x3838364d
#define M689 0x3938364d
#define M690 0x3039364d
#define M691 0x3139364d
#define M692 0x3239364d
#define M693 0x3339364d
#define M694 0x3439364d
#define M695 0x3539364d
#define M696 0x3639364d
#define M697 0x3739364d
#define M698 0x3839364d
#define M699 0x3939364d
#define M700 0x3030374d
#define M701 0x3130374d
#define M702 0x3230374d
#define M703 0x3330374d
#define M704 0x3430374d
#define M705 0x3530374d
#define M706 0x3630374d
#define M707 0x3730374d
#define M708 0x3830374d
#define M709 0x3930374d
#define M710 0x3031374d
#define M711 0x3131374d
#define M712 0x3231374d
#define M713 0x3331374d
#define M714 0x3431374d
#define M715 0x3531374d
#define M716 0x3631374d
#define M717 0x3731374d
#define M718 0x3831374d
#define M719 0x3931374d
#define M720 0x3032374d
#define M721 0x3132374d
#define M722 0x3232374d
#define M723 0x3332374d
#define M724 0x3432374d
#define M725 0x3532374d
#define M726 0x3632374d
#define M727 0x3732374d
#define M728 0x3832374d
#define M729 0x3932374d
#define M730 0x3033374d
#define M731 0x3133374d
#define M732 0x3233374d
#define M733 0x3333374d
#define M734 0x3433374d
#define M735 0x3533374d
#define M736 0x3633374d
#define M737 0x3733374d
#define M738 0x3833374d
#define M739 0x3933374d
#define M740 0x3034374d
#define M741 0x3134374d
#define M742 0x3234374d
#define M743 0x3334374d
#define M744 0x3434374d
#define M745 0x3534374d
#define M746 0x3634374d
#define M747 0x3734374d
#define M748 0x3834374d
#define M749 0x3934374d
#define M750 0x3035374d
#define M751 0x3135374d
#define M752 0x3235374d
#define M753 0x3335374d
#define M754 0x3435374d
#define M755 0x3535374d
#define M756 0x3635374d
#define M757 0x3735374d
#define M758 0x3835374d
#define M759 0x3935374d
#define M760 0x3036374d
#define M761 0x3136374d
#define M762 0x3236374d
#define M763 0x3336374d
#define M764 0x3436374d
#define M765 0x3536374d
#define M766 0x3636374d
#define M767 0x3736374d
#define M768 0x3836374d
#define M769 0x3936374d
#define M770 0x3037374d
#define M771 0x3137374d
#define M772 0x3237374d
#define M773 0x3337374d
#define M774 0x3437374d
#define M775 0x3537374d
#define M776 0x3637374d
#define M777 0x3737374d
#define M778 0x3837374d
#define M779 0x3937374d
#define M780 0x3038374d
#define M781 0x3138374d
#define M782 0x3238374d
#define M783 0x3338374d
#define M784 0x3438374d
#define M785 0x3538374d
#define M786 0x3638374d
#define M787 0x3738374d
#define M788 0x3838374d
#define M789 0x3938374d
#define M790 0x3039374d
#define M791 0x3139374d
#define M792 0x3239374d
#define M793 0x3339374d
#define M794 0x3439374d
#define M795 0x3539374d
#define M796 0x3639374d
#define M797 0x3739374d
#define M798 0x3839374d
#define M799 0x3939374d
#define M800 0x3030384d
#define M801 0x3130384d
#define M802 0x3230384d
#define M803 0x3330384d
#define M804 0x3430384d
#define M805 0x3530384d
#define M806 0x3630384d
#define M807 0x3730384d
#define M808 0x3830384d
#define M809 0x3930384d
#define M810 0x3031384d
#define M811 0x3131384d
#define M812 0x3231384d
#define M813 0x3331384d
#define M814 0x3431384d
#define M815 0x3531384d
#define M816 0x3631384d
#define M817 0x3731384d
#define M818 0x3831384d
#define M819 0x3931384d
#define M820 0x3032384d
#define M821 0x3132384d
#define M822 0x3232384d
#define M823 0x3332384d
#define M824 0x3432384d
#define M825 0x3532384d
#define M826 0x3632384d
#define M827 0x3732384d
#define M828 0x3832384d
#define M829 0x3932384d
#define M830 0x3033384d
#define M831 0x3133384d
#define M832 0x3233384d
#define M833 0x3333384d
#define M834 0x3433384d
#define M835 0x3533384d
#define M836 0x3633384d
#define M837 0x3733384d
#define M838 0x3833384d
#define M839 0x3933384d
#define M840 0x3034384d
#define M841 0x3134384d
#define M842 0x3234384d
#define M843 0x3334384d
#define M844 0x3434384d
#define M845 0x3534384d
#define M846 0x3634384d
#define M847 0x3734384d
#define M848 0x3834384d
#define M849 0x3934384d
#define M850 0x3035384d
#define M851 0x3135384d
#define M852 0x3235384d
#define M853 0x3335384d
#define M854 0x3435384d
#define M855 0x3535384d
#define M856 0x3635384d
#define M857 0x3735384d
#define M858 0x3835384d
#define M859 0x3935384d
#define M860 0x3036384d
#define M861 0x3136384d
#define M862 0x3236384d
#define M863 0x3336384d
#define M864 0x3436384d
#define M865 0x3536384d
#define M866 0x3636384d
#define M867 0x3736384d
#define M868 0x3836384d
#define M869 0x3936384d
#define M870 0x3037384d
#define M871 0x3137384d
#define M872 0x3237384d
#define M873 0x3337384d
#define M874 0x3437384d
#define M875 0x3537384d
#define M876 0x3637384d
#define M877 0x3737384d
#define M878 0x3837384d
#define M879 0x3937384d
#define M880 0x3038384d
#define M881 0x3138384d
#define M882 0x3238384d
#define M883 0x3338384d
#define M884 0x3438384d
#define M885 0x3538384d
#define M886 0x3638384d
#define M887 0x3738384d
#define M888 0x3838384d
#define M889 0x3938384d
#define M890 0x3039384d
#define M891 0x3139384d
#define M892 0x3239384d
#define M893 0x3339384d
#define M894 0x3439384d
#define M895 0x3539384d
#define M896 0x3639384d
#define M897 0x3739384d
#define M898 0x3839384d
#define M899 0x3939384d
#define M900 0x3030394d
#define M901 0x3130394d
#define M902 0x3230394d
#define M903 0x3330394d
#define M904 0x3430394d
#define M905 0x3530394d
#define M906 0x3630394d
#define M907 0x3730394d
#define M908 0x3830394d
#define M909 0x3930394d
#define M910 0x3031394d
#define M911 0x3131394d
#define M912 0x3231394d
#define M913 0x3331394d
#define M914 0x3431394d
#define M915 0x3531394d
#define M916 0x3631394d
#define M917 0x3731394d
#define M918 0x3831394d
#define M919 0x3931394d
#define M920 0x3032394d
#define M921 0x3132394d
#define M922 0x3232394d
#define M923 0x3332394d
#define M924 0x3432394d
#define M925 0x3532394d
#define M926 0x3632394d
#define M927 0x3732394d
#define M928 0x3832394d
#define M929 0x3932394d
#define M930 0x3033394d
#define M931 0x3133394d
#define M932 0x3233394d
#define M933 0x3333394d
#define M934 0x3433394d
#define M935 0x3533394d
#define M936 0x3633394d
#define M937 0x3733394d
#define M938 0x3833394d
#define M939 0x3933394d
#define M940 0x3034394d
#define M941 0x3134394d
#define M942 0x3234394d
#define M943 0x3334394d
#define M944 0x3434394d
#define M945 0x3534394d
#define M946 0x3634394d
#define M947 0x3734394d
#define M948 0x3834394d
#define M949 0x3934394d
#define M950 0x3035394d
#define M951 0x3135394d
#define M952 0x3235394d
#define M953 0x3335394d
#define M954 0x3435394d
#define M955 0x3535394d
#define M956 0x3635394d
#define M957 0x3735394d
#define M958 0x3835394d
#define M959 0x3935394d
#define M960 0x3036394d
#define M961 0x3136394d
#define M962 0x3236394d
#define M963 0x3336394d
#define M964 0x3436394d
#define M965 0x3536394d
#define M966 0x3636394d
#define M967 0x3736394d
#define M968 0x3836394d
#define M969 0x3936394d
#define M970 0x3037394d
#define M971 0x3137394d
#define M972 0x3237394d
#define M973 0x3337394d
#define M974 0x3437394d
#define M975 0x3537394d
#define M976 0x3637394d
#define M977 0x3737394d
#define M978 0x3837394d
#define M979 0x3937394d
#define M980 0x3038394d
#define M981 0x3138394d
#define M982 0x3238394d
#define M983 0x3338394d
#define M984 0x3438394d
#define M985 0x3538394d
#define M986 0x3638394d
#define M987 0x3738394d
#define M988 0x3838394d
#define M989 0x3938394d
#define M990 0x3039394d
#define M991 0x3139394d
#define M992 0x3239394d
#define M993 0x3339394d
#define M994 0x3439394d
#define M995 0x3539394d
#define M996 0x3639394d
#define M997 0x3739394d
#define M998 0x3839394d
#define M999 0x3939394d

#endif /* GCODE_HASH_H */
